CMSIS-DSP: arm_sin_f32.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_sin_f32.c File Reference

## Functions

float32_t | arm_sin_f32 (float32_t x)
| Fast approximation to the trigonometric sine function for floating-point data. More...